package main

import (
	"fmt"
	"os"
)

func checkErr(e error) {
	if e!=nil{
		panic(e)
	}
}
func main(){
	numbers := getNumbers("numbers")

}
func getNumbers(filename string)[]byte{
	dat, err := os.ReadFile(filename)
	checkErr(err)
	return dat
}
